{% extends 'navbar.html' %}
{% load static %}
{% block content %}
<div style="background:transparent" class="jumbotron jumbotron-fluid">
    <div class="container">
      <h1>Hello,</h1>
      <h1 class="ml3">it's Marsha!</h1>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/animejs/2.0.2/anime.min.js"></script>
    </div>
  </div> 


  <div class="AboutMe" id="aboutme">
      <div class="row">
        <div class="col-md-6">
          <p class="saya">Saya tinggal di <a href="https://www.google.com/maps/place/Depok+City,+West+Java/data=!4m2!3m1!1s0x2e69e95620a297d3:0x1cfd4042316fb217?sa=X&ved=2ahUKEwjH6prjso7sAhWEUn0KHab9BDIQ8gEwFXoECB0QBA"  target="_blank">Depok, Jawa Barat</a> <br>
            Saya adalah seorang <i>technology enthutiast</i> <br>
            Saya adalah mahasiswa <a href="https://ui.ac.id"  target="_blank">Universitas Indonesia</a> <br>
            Saya mengambil jurusan <a href="https://www.ui.ac.id/akademik/sarjana-reguler/fakultas-ilmu-komputer/program-sarjana-sistem-informasi.html"  target="_blank">Sistem Informasi</a> <br>
            Saya mampu berbahasa <a href="https://www.python.org/"  target="_blank">Python</a> dan <a href="https://www.java.com/en/"  target="_blank">Java</a> <br>
            Saya sedang berlatih membuat <a href="{% url 'comingsoon' %}">website</a> <br>
            Saya sekarang menjadi staff HRD di <a href="https://compfest.id/"  target="_blank">COMPFEST 12</a> <br> 
            Saya pernah menjadi staff Field Coor <a href="https://perak.cs.ui.ac.id/"  target="_blank">PERAK</a> <br>
            Saya senang travelling terutama wisata kuliner </p>
        </div>
        <div class="col-md-5">
          <a href="https://maung.id/muhammad.marsha" target="_blank" >
          <img class="mukaku" src="{% static 'JP35 .png' %}" alt="Muhammad Marsha Prawira">
        </a>
        </div>
      </div>
      <div class="pad">

      </div>
{% endblock content %} 
    

